.zcontent { width:978px; margin:0 auto; border:1px solid #ccc;overflow:hidden; background:#FFF; padding:10px;}
.inside { width:955px; margin:0 auto; padding-top:15px; }
.contentbg { width:1000px; background:url(../images/cbg.jpg); }

.senav{width:1000px;margin:0 auto;height:40px;}
.senav p{float:left;padding:10px 0 0 10px;}
.senav img{float:right;display:block;padding-right:10px;}

.tzltop{width:212px;border:1px solid #bfbfbf;}
.tzltitle{width:212px;height:30px;background:url(../images/z2.jpg) no-repeat;}
.tzltitle h2{font-size:12px;color:#fff;height:30px;line-height:30px;padding-left:6px;background:url(../images/lou.jpg) no-repeat 63px 12px;}
.tzcontent ul{width:201px;margin:0 auto;margin-bottom:8px;}
.tzcontent ul li{width:201px;height:22px;line-height:25px;padding-top:3px;background:url(../images/z4.jpg) no-repeat;margin-top:5px;text-align:center;overflow:hidden}
.tzcontent ul li a{color:#666}
.tzcontent ul li.on{width:201px;height:22px;line-height:25px;padding-top:3px;background:url(../images/z3.jpg) no-repeat;margin-top:5px;text-align:center;font-weight:bold;color:#FFF}
.tzcontent ul li.on a{color:#FFF}

.tzlbtm{width:212px;border:1px solid #bfbfbf;margin-top:10px; }
.tzlbtitle{width:212px;height:25px;line-height:25px;background:url(../images/h2bg.jpg);}
.z34{float:right;margin:5px 5px 0 0;}
.tzlbtitle h2{font-size:12px;color:#c88d31;padding-left:6px;background:url(../images/40.jpg) no-repeat 60px 11px;}
.tzlbcdisplay{height:104px;width:212px;background:url(../images/z6.jpg) repeat-x;}
.tzlbcdisplay_1{height:104px;width:212px;background:url(../images/z6.jpg) repeat-x; display:none;}
.tzlbcdisplay h2{font-size:12px;color:#b6004f;font-weight:normal;margin-bottom:3px;}
.tzlbinside{width:195px;margin:0 auto;padding-top:10px;}
.leftimg{display:block;float:left;}
#rightp{width:120px;float:left;line-height:18px;padding-left:5px;}
.tzlul li{height:25px;line-height:25px;padding-top:3px;padding-left:20px;border:1px solid #DBDBDB;background:url(../images/13.jpg) no-repeat 11px 11px;}

.tzleft{float:left;width:214px;}
.tzright{width:751px;float:right;border:1px solid #bfbfbf; background-color:#fff}
.tzrinside{width:667px;margin:0 auto;}
.z7{width:674px;display:block;margin:10px auto;}
.tzrinside p.tzp{text-indent:24px;margin-top:15px;}
.tzh2{font-size:26px;color:#b57d08;text-align:center;margin-top:20px;}
.tzh3{font-size:18px;color:#b57d08;margin-top:15px;}

.z8{display:block;float:left;padding-top:18px;}
.tzdisplay p{width:581px;float:left;margin-left:5px;text-indent:0px;}

.tzrp{margin-top:10px;}
.tzrp h4{font-size:12px;font-weight:bold;color:#666;padding-bottom:4px;padding-top:4px;}
#Advertising{width:667px;color:#986700;font-size:15px;margin-top:20px;}
#zcontact{width:210px;font-weight:bold;padding:10px 0 0 460px;}

/*左边切换样式*/
.tcbg { width:212px; height:81px; background:url(../images/31.jpg);}
.tclimg { display:block; float:left; margin:5px 0 0 6px;display:inline}
.tcbg p { width:130px; float:left;line-height:18px; margin:6px 0 0 5px;display:inline }
.tcleft ul li{width:212px; overflow:hidden;border-bottom:1px solid #e0e0e0;}
.insidelist{ padding-left:20px; background:url(../images/32.jpg) no-repeat 8px 11px;line-height:28px;height:28px; cursor:pointer;}

/*内容样式*/
.tzrinside h1 {padding-top: 20px;padding-bottom: 20px; margin: 0 auto;width: 80px;}
#content{ width:100%; background:url(../images/about_09.jpg); margin:0px; padding:0px; padding-bottom:20px;}
.aboutbanner{ width:100%;; margin:0px; padding:0px; position:relative; text-align:center; overflow:hidden; height:350px;position:relative;}
.aboutleft{ width: 189px; float:left;}
.aboutleft ul{ list-style:none; padding:0px; margin:0px; margin-top:25px;}
.aboutleft li { background:url(../images/about_24.jpg) no-repeat; height:29px; line-height:29px; text-align:center; overflow:hidden;color:#744f19; margin-bottom:3px;}
.aboutleft li  a{ width:189px; display:block; color:#744f19;}
.aboutleft li  a:hover{ width:189px; background:url(../images/about_18.jpg) no-repeat; height:29px; line-height:29px;color:#744f19; font-weight:bold; overflow:hidden;}
.aboutleft .pan{width:189px; background:url(../images/about_18.jpg) no-repeat; height:29px; line-height:29px;color:#744f19; font-weight:bold; overflow:hidden;}
.aboutright{ width:752px; background:url(../images/about_28.jpg) repeat-y; float:right;}
.aboutright .nav{ width:645px; height:34px; background:url(../images/about_06.jpg) no-repeat; margin:0 auto; margin-top:14px; overflow:hidden; }
.aboutright .nav .t{ margin-left:70px; line-height:34px; color:#fff;}
.aboutright .nav .t a{  color:#fff;}
.aboutright .nav .t a:hover{ text-decoration:underline;}
.aboutright .nav1{ width:645px; line-height:24px; margin:0 auto; margin-top:10px; overflow:hidden; font-size:14px; }
.aboutright .nav1 h1{ text-align:center; padding-bottom:22px; }
.aboutright .nav1 p{ text-indent:2em}

.aboutright .navlist{ width:645px; margin:0 auto; margin-top:10px; }
.navlist{ width:645px; margin:0 auto; margin-top:10px; }
.navlist .dh{  width:645px;color:#711942; border-bottom:#6b6a62 dashed 1px; height:30px;}
.navlist .dh .font11{color:#711942; font-size:24px; height:30px; line-height:30px; font-style:italic; font-family:Verdana, Geneva, sans-serif;}

.navlist ul{ list-style:none; float:left; margin-right:18px; margin-top:5px; }
.navlist li{background:url(../images/icon.jpg) no-repeat left; padding-left:12px; border-bottom:#e2e2e2 solid 1px; color:#696969; line-height:20px; float:left; margin-left:15px; display:inline; white-space:nowrap; width:180px; font-size:12px;}
.navlist li h3{ font-size:12px; font-weight:normal; float:left; cursor:pointer}
.navlist li a{color:#121212; }
.navlist li a:hover{color:#d0345a; }
.grayfont{ color:#696969;}
.reafont{ color:#711942; font-weight:bold;}
.menubanner{ width:100%; height:70px; position:absolute; left:0px; top:0px; }

/*服务*/

.f_title{clear:left;height:25px; border:none; border-bottom:1px #ccc dashed; margin-top:10px; font-weight:bold}
.f_info{clear:left;text-indent:2em; margin-top:10px;}
.f_imglist li{float:left; padding:10px; text-align:center;}
.f_imglist li img{width:105px; height:125px; border:1px #f7f7f7 solid;}


/*文化*/
.conright_wh{margin:0 auto; width:718px;line-height:21px;color:#666;}
.conright_wh .first{margin:0px auto 0;width:522px;}
.conright_wh .fimg{display:block;float:left;}
.conright_wh .fp{width:320px;height:150px;float:left;padding-left:15px;position:relative;}
.conright_wh .fp h2{font-size:13p;font-family:"微软雅黑";font-weight:100;margin-top:10px;}
.conright_wh .fp p{font-size:12px;margin:10px 0 0 5px;}
.conright_wh .fp p img{ display:block; position:absolute; left: 245px; top: 124px; }

.conright_wh .second .model{width:220px;}
.conright_wh .second .model .left img{display:block;}
.conright_wh .second .model .left{float:left;font-size:12px;}
.conright_wh .second .model p.right{font-size:12px;width:115px;float:left;line-height:18px;position:relative;padding-left:8px;}
.conright_wh .second .model p.right img{ display:block; position:absolute; left: 73px; top: 91px; }
.conright_wh .second .model h3{font-size:13px;font-weight:bold;font-family:"微软雅黑";margin-bottom:5px;}

.conright_wh .second{position:relative;height:500px;}
.conright_wh .second .one{ position:absolute; left: 495px; top: 38px; }
.conright_wh .second .two{ position:absolute; top: 43px; left: 13px; }
.conright_wh .second .three{ position:absolute; left: 494px; top: 202px; }
.conright_wh .second .forth{ position:absolute; left: 10px; top: 218px; }
.conright_wh .second .fifth{ position:absolute; left: 204px; top: 375px; }
.conright_wh .y7{ display:block; position:absolute; left: 243px; top: 21px; }

.conright_wh .second .fifth{ width:325px; }
.conright_wh .second .fifth p.right{font-size:12px;width:210px;float:left;line-height:19px;position:relative}
.conright_wh .second .fifth p.right{position:relative}
.conright_wh .second .fifth p.right img{ display:block; position:absolute; left: 167px; top: 78px; }

.conright_wh .third{width:682px;margin:0px auto 0}
.conright_wh .third .thtitle{width:682px;height:24px;background:url(../images/y9_s1.jpg)}
.conright_wh .third .thtitle strong{height:24px;line-height:24px;padding-left:20px;font-size:13px;font-family:"微软雅黑";}
.conright_wh .third img{display:block;}

.thrul{margin-top:15px;overflow:hidden;}
.thrul li{width:145px;float:left;margin:0 12px;display:inline;}
.thrul li p{width:145px;font-size:12px;padding-top:8px;}

/*内容样式结束*/



.contenta {
    margin: 0 auto;
    width: 620px;
}
.contentb {
    margin: 0 auto;
    width: 700px;
}
.cpright {
    color: #666666;
    overflow: hidden;
    padding-bottom: 10px;
    width: 750px;
}
.cprh1 {
    background: url("../images/ppwh/1.jpg") no-repeat scroll 0 0 transparent;
    color: #978126;
    font-size: 20px;
    font-weight: bold;
    height: 23px;
    margin: 40px auto 0;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
    width: 203px;
}
.cprh2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
}
.fpp {
    line-height: 20px;
    margin: 5px auto 0;
    text-align: center;
    width: 300px;
}
.conleft {
    float: left;
    width: 256px;
}
.conleft img {
    display: block;
    margin-top: 10px;
}
.conrh3 {
    font-size: 18px;
    font-weight: bold;
}
.conrp {
    line-height: 22px;
}
.conright {
    float: left;
    padding: 30px 0 0 40px;
    width: 290px;
}
.blank30 {
    clear: both;
    height: 30px;
}
.contentb p {
    line-height: 22px;
    text-indent: 24px;
}
.conh2 {
    color: black;
    font-size: 18px;
    margin-top: 10px;
}
.fppcol {
    color: #978126;
}
.contentc {
    margin: 0 auto;
    width: 700px;
}
.contentc p {
    line-height: 22px;
    margin: 0 auto;
    text-indent: 24px;
}

.contentc .conul{
	margin: 15px 0 0 10px;
    width: 600px;
	
}
.contentc .hmcon{width: 700px; height:3790px;}
.contentc .conul .tit span{ font-size:16px; font-weight:bold; color:#CF9527;}
.contentc .conul .conimg{ height:210px;padding-left: 60px;}

.contentc .first {
    background: url("../images/ppwh/p1.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0 0 10px;
    padding-left: 60px;
    width: 500px;
}
.contentc li {

    line-height: 60px;
}
.contentc .second {
    background: url("../images/ppwh/p2.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0 0 10px;
    padding-left: 60px;
    width: 500px;
}
.contentc .third {
    background: url("../images/ppwh/p3.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0;
    padding-left: 70px;
    width: 650px;
}
.contentc .forth {
    background: url("../images/ppwh/p4.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0;
    padding-left: 70px;
    width: 650px;
}
.contentc .fifth {
    background: url("../images/ppwh/p5.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0;
    padding-left: 70px;
    width: 650px;
}
.contentc .sixth {
    background: url("../images/ppwh/p6.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0;
    padding-left: 70px;
    width: 650px;
}
.contentc .seventh {
    background: url("../images/ppwh/p7.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0;
    padding-left: 70px;
    width: 650px;
}
.contentc .eigth {
    background: url("../images/ppwh/p8.jpg") no-repeat scroll 0 0 transparent;
    margin: 15px 0;
    padding-left: 70px;
    width: 650px;
}
.dispic {
    margin: 0 auto;
    width: 727px;
}
.dispic li {
    float: left;
    padding: 0 12px;
    width: 216px;
}
.dispic li img {
    height: 155px;
    overflow: hidden;
    width: 216px;
}
.dispic li p {
    padding: 5px 0;
    text-align: center;
    width: 216px;
}




















.gtitle{
	width:698px;
	height:38px;
	background:url(../images/ppwh/r1_s1.jpg);
	margin:0 auto;
}
.gtitle p{
	width:698px;
	font-size:18px;
	font-family:"微软雅黑";
	text-align:center;
	color:#fff;
	height:38px;
	line-height:38px;
}
.gtcon{
	width:700px;
	height:222px;
	background:url(../images/ppwh/r2_s1.jpg);
	margin:10px auto 0;
	overflow:hidden;
}
.gtcon p{
    font-size:14px;
	text-indent:24px;
	line-height:30px;
	width:650px;
	margin:15px auto 0
}
.gditle{
	width:660px;
	height:35px;
	line-height:35px;
	padding-left:40px;
	background:url(../images/ppwh/r3_s1.jpg);
	margin:10px auto 0;
	font-size:18px;
	font-family:"微软雅黑";
	color:#fff;
}
.gdcon{
	width:700px;
	height:216px;
	background:url(../images/ppwh/r7_s1.jpg);
	margin:0 auto;
	overflow:hidden;
}
.gdcon img{
    display:block;
	float:left;
	display:inline;
	margin:25px 0 0 25px;
}
.gdcon p{
	float:left;
	width:445px;
	font-size:12px;
	line-height:22px;
	display:inline;
	margin:35px 0 0 20px;
	text-indent:24px;
}

.red12{ color:#a7043d}
.red12 a{text-decoration:underline}







.gywm_main{width:640px; clear:left; height:auto; margin:0 auto;}
.bgcolor{background:#f1eae2;}
.blank_5{ height:1px; margin-bottom:5%; display:inline-block}
.gywm_main .gywm_xm_text{ background:#f1eae2; padding-bottom:5%;}
.gywm_main .title{width:90%; margin:5%; float:left; height:auto; clear:left; border-bottom:1px solid #c2c2c2; display: inline-block; position:relative;}
.gywm_main .title h1,.gywm_main .tjzs{width:100%; display:block; text-align:center; margin:0 auto; clear:both; font-weight:normal;}
.gywm_main .last_time,.gywm_main .source_info{width:100%; display:block; text-align:left; margin:0 auto; clear:both; color:#706f6f;}
.gywm_main .last_time{ margin-top:4%}
.gywm_main .tjzs{ color:#706f6f;}
.gywm_main .title .red{color:#cf003a}
.gywm_main .title hr{width:30%; margin:0 auto; height:2px; clear:left; background:#cf003a; margin-top:2%;}


.gywm_main .content{width:100%; margin:0 auto; clear:left;}
.gywm_main .content .t1{width:100%; clear:left; float:left;}
.gywm_main .content .f53{font-size:53px;}

.gywm_main .content .b1{width:90%; margin:0 auto; margin-bottom:8%}
.gywm_main .content .b1 .text{text-indent:2em; margin:5% 0;}

.gywm_main .content  .lh{width: 100%; margin:0 auto; clear:left; overflow:hidden;}
.gywm_main .content  .lh .swiper-container {width: 100%;height: 100%;}
.gywm_main .content  .lh .swiper-slide {width:49%; }
.gywm_main .content  .lh .swiper-slide  .t1,.gywm_main .content  .lh .swiper-slide  .pic{width:100%; float:left; clear:left;}